{
  "schema_version": "1.4.0",
  "id": "GHSA-c5g3-qqp2-f4cv",
  "modified": "2022-07-02T00:00:25Z",
  "published": "2021-12-18T00:00:52Z",
  "aliases": [
    "CVE-2021-20607"
  ],
  "details": "Integer Underflow vulnerability in Mitsubishi Electric GX Works2 versions 1.606G and prior, MELSOFT Navigator all versions and EZSocket all versions allows an attacker to cause a DoS condition in the software by getting a user to open malicious project file specially crafted by an attacker.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2021-20607"
    },
    {
      "type": "WEB",
      "url": "https://jvn.jp/vu/JVNVU93817405/index.html"
    },
    {
      "type": "WEB",
      "url": "https://us-cert.cisa.gov/ics/advisories/icsa-21-350-05"
    },
    {
      "type": "WEB",
      "url": "https://www.mitsubishielectric.com/en/psirt/vulnerability/pdf/2021-021_en.pdf"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-191"
    ],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2021-12-17T17:15:00Z"
  }
}